<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Show submit form</title>
</head>
<body>
<nav th:replace="partials/navbar"></nav>

<div class="card" style="width: 18rem;">
    <div class="card-body">
        <h5 class="card-title">User Information</h5>
        <div class="card-text">
            <p th:text="${name}"></p>
            <p th:text="${hometown}"></p>
            <p th:text="${contact}"></p>
        </div>
        <a href="/show-form" class="btn btn-primary">Back to Form</a>
    </div>
</div>
<footer th:replace="partials/footer"></footer>
</body>
</html>
